*{font-family: "Open Sans";padding: 0px;margin: 0px;font-size: 13px;}
#login-logo{    width:150px;}    
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
margin: 0;padding: 0;}
.employer-text {text-decoration: none;color: #999999;font-size: 20px;display: inline-block;margin: 20px 5px;font-weight: 300;}
input[type="submit"]{cursor: pointer;}
.login-crm{    text-align:right;}
.main-wrapper{margin: 0px 15px 0px 15px; position: relative;}
.main-wrapper *{font-size:13px}
.wborder{border-bottom: 1px solid #29ADE4;padding-bottom: 2px;}
.help{position: absolute;top: 10px;right: 10px;}
table.datatable {table-layout: fixed;width: 690px; margin-bottom: 15px;}
table.datatable tr td.col_a {vertical-align: top;width: 250px;}
.hidden{ display: none;}
.lginfo{display: inline-block;max-width: 480px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position: relative;}
table.datatable tr td {padding: 5px 0px;}
h2 {font-size: 16px !important;margin: 0 0 5px; font-weight: normal;}
.content a, .container a {color: #6c6c6c;}
.content {margin-bottom: 100px;}
.info-text {padding: 10px 0px 20px;}
input, select { padding: 2px 8px;}
.datatable input[type="text"]{width: 190px;}
div#page_header {margin: 35px 15px 0px 15px;}
.lgout {float: right; margin-left: 10px;}
.top-bar {background-color: #404040;vertical-align: top;position: relative;}
.address{width: 210px;height: 115px;padding:2px 8px;box-sizing: border-box;resize: none;}
#fireUI_sub-tab-navigation { margin-bottom: 15px !important;}
div.container {width: 960px;margin-left: auto;margin-right: auto;position: relative;}
.n-search {padding-top: 50px;margin-left: auto;margin-right: auto;width: 600px; font-size:14px;}
#loginform input[type="text"], #loginform input[type="password"] {border-radius: 2px;border: 1px solid#A9A9A9;padding: 7px;}
.n-main {margin-left: auto;margin-right: auto;width: 238px;padding-top: 150px;}
td.mtm {padding-left: 6px;}
.empty{margin-top: 30px; font-size:15px;}
.inp {width: 250px;padding: 7px 5px 7px 3px !important;border: 1px solid #BFBFBF !important; outline: none;}
.button-s {padding: 4px 20px;border: 1px solid #00b0f0;background-color: #00B0F0;
font-weight: 300;color: white;margin-left: 0px;cursor: pointer;line-height: 25px;}
.n2 {text-align: center;font-size: 20px;color: #5A5A5A; line-height: 15px;}
.sl{width: 210px;}
span.email{width: 98%;display: inline-block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.error {background: rgb(255, 237, 237);padding: 10px 5px;color :#C00; font-size:13px;}
.error:empty{padding: 0px;}
.txt-msg {background: #EAEFFA;padding: 10px 5px;margin-bottom: 20px;}
.txt-msg:empty {padding: 0px; margin-bottom: 0px;}
.button{
    background: #f4f4f4; /* Old browsers */
    background: -moz-linear-gradient(top,  #f4f4f4 0%, #e0e0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f4f4f4 0%,#e0e0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f4f4f4 0%,#e0e0e0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f4f4f4 0%,#e0e0e0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgb(164, 164, 164);
    padding: 2px 7px;
    text-decoration: none;
    color: black !important;
    display: inline-block;
    margin-top: 6px;
}
.lg-box * {color: black;}
#fireUI-table-form {padding-bottom: 50px;}
.date_range select{margin-right: 3px;}
.date_range button {padding: 4px 10px;}
.page_indented_content a, .db a, .change, .bid, .add_sjc a, .clickable {color: #6c6c6c !important; cursor: pointer; font-size:14px; text-decoration: underline;}
div.date_range {font-size: 16px;float: right; margin: 20px 0px;}
div.channel-filter {font-size: 16px;float: left; margin: 20px 0px;}
div#fireUI_page-tab-navigation ul.fireUI_navigation li a {padding: 0 !important;}
#post-a-job, #top-bar-right {display: none;}
.mtm a{text-decoration: none;}
.lg-box{position: absolute;padding: 0px;right: 10px;top: 42px;font-size: 13px;}